/* 
 Theme Name:   charcoaldiv
 Theme URI:    
 Description:  
 Author:       axiomadmin
 Author URI:   
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

h4 {
line-height:1.2em
}
.axiomheader1 {
height:152px;
padding:0 0;
margin:0 0;
background-image: url("http://axiomeconomics.com.au/wp-content/uploads/2016/06/header-bg4.jpg");
background-repeat: repeat;
}
/*.axiomheader1 img {max-width:1080px;
padding: 0 0;
margin: 0 0;
}*/
/*.header-content-container center  {padding:0;margin:0;}*/
/*.header-content  {padding:0 0;margin:0 0;}*/
/*.et_pb_fullwidth_header_container center {padding:0;margin:0;}*/

.et_pb_fullwidth_header .header-content {
	padding: 0px;
	text-align: center;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
	width: 80%;
	max-width: 800px;
	margin: 0px auto;
}*/


axiom-footerbox {
height:100px;
padding: 0;
margin: 0;
}
/*#main-header { display:none; height:0px; top:0px}*/

/* --- contact form 7 styling --- */

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #ebedf1 !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #000000 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #00529E !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
background-color: #ebedf1; 
border-color:#eee; 
padding: 6px 20px !important; 
}

img.axalignleft { float: left; margin: 0 1em 1em 0; }

/*STICK FOOTER TO WINDOW BOTTOM*/
/*#main-footer {
position: fixed;
bottom: 0;
width: 100%;
z-index: 9999;
}*/

.axifooterleft {font-size: 85%;color: #fff;padding-bottom:30px; font-weight:bold}
.axifootercenter  {text-align: center; font-size: 85%;color: #fff;padding-bottom:30px}
.axifooterright {float:right;padding-bottom:1em;color: #fff;}
.bshift {top: -.15em;}
.axifooterleft > a {font-size: 85%; color: #fff;font-weight:bold}
.axifootercenter > a {color: #fff;font-weight:bold}

.axifooterright > a {color: #fff;font-weight:bold}

.email-letterpsace {
letter-spacing: -1px;
}


.nudge {
position: absolute;
margin-top: 1px;
}

.linkedin-nudge {
margin-left:30px
}
.linkedin-spacebefore {
margin-bottom: 1em;
}

@media all and (max-width: 980px) {
.et_pb_row_1 {
margin-top: 0 !important;
margin-bottom: 0 !important;
padding-top: 0 !important;
padding-bottom: 0 !important }
}

.axiombluetext {
color: #00529e;
}